 .u-section-1 {
  min-height: 1024px;
}

.u-section-1 .u-group-1 {
  min-height: 302px;
  height: auto;
  margin-top: 286px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 2.25rem;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 22px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 639px;
  }

  .u-section-1 .u-group-1 {
    min-height: 339px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    margin-left: auto;
    display: block;
    padding-right: 6px;
    padding-left: 5px;
  }
}